<?php
include("config.php");
if(isset($_POST['submit'])){
	$track_id = $_POST['track_id'];
	$sender = $_POST['sendername'];
	$receiver = $_POST['receivername'];
	$destination = $_POST['destination'];
	$expecteddate = $_POST['expecteddate'];
	$location = $_POST['location'];
    $sql ="UPDATE `shipment_datalis` SET `sendername`='$sender',`receivername`='$receiver',`destination`='$destination',`arrival`='$expecteddate',`c_location`='$location' WHERE `track_id` = '$track_id'";
    $res = mysqli_query($con,$sql);

    if($res){
    	header("Location: ../view.php");
    }
}
?>